petsc-3.4.2 2013-07-02

# TSSSPFinalizePackage

This function destroys everything in the TSSSP package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSSPFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/ts/impls/explicit/ssp/ssp.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages